Subject: [os2genau_digest] No. 559
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 8 Mar 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 07 March 2003
 Number  559
**************************************************

Subjects for today
 
1  [os2genau] Fwd: [VOICENWS] 2003 And Beyond : John Angelico" <talldad at kepl dot com dot au>
2  Re: [os2genau] Warp 4 is frozen on startup... : Glenn Montgomery <glenn at montysplace dot net>

**= Email   1 ==========================**

Date:  Fri, 07 Mar 2003 13:49:53 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  [os2genau] Fwd: [VOICENWS] 2003 And Beyond

Bob & Kim, with copies to Mark Rogers and the Australian OS/2 list

In case you haven't seen this, here's an encouraging analysis of the
world's "Microsoft" problem.

It's worth reading the whole lot, bookmarking and publicising his
endorsement of Serenity Systems.

Best regards
John Angelico
Melbourne PC User Group Inc
OS/2 SIG
Melbourne Australia
talldad at kepl dot com dot au
________________________

==================BEGIN FORWARDED MESSAGE==================
>Received: from os2voice dot org [12.106.145.9] by emis dot com dot au [203.94.161.16]
>	with SMTP (MDaemon.v2.84.R)
>	for <talldad at emis dot com dot au>; Fri, 07 Mar 2003 06:34:23 +1100
>Received: from smtpb.ha-net.ptd dot net (smtpb.ha-net.ptd dot net [207.44.96.82]) by
> os2voice dot org (Weasel v1.61) for <news at os2voice dot org>; 06 Mar 2003 14:07:07 -0500
>Received: (qmail 2268 invoked by uid 50005); 6 Mar 2003 18:34:36 -0000
>Received: from madodel at ptdprolog dot net by smtpb.ha-net.ptd dot net by uid 50002 with qmail-scanner-1.15
> (uvscan: v4.1.60/v4250. spamassassin: 2.43.  Clear:.
> Processed in 0.969345 secs); 06 Mar 2003 18:34:36 -0000
>Received: from os2-rocks2.cmts.sth.ptd dot net (HELO Toshiba1) ([24.229.147.26]) (envelope-sender <madodel at ptdprolog dot net>)
>          by smtpb.ha-net.ptd dot net (qmail-ldap-1.03) with SMTP
>          for <news at os2voice dot org>; 6 Mar 2003 18:34:35 -0000
>From: madodel at ptdprolog dot net
>Reply-to: "Erick Andrews" <eandrews at star dot net>
>Date: Thu, 06 Mar 2003 14:06:31 -0500
>To: news at os2voice dot org
>Subject: [VOICENWS] OT: 2003 And Beyond
>X-Mailer: MR/2 Internet Cruiser Edition for OS/2 v2.35
>X-Qmail-Scanner-Message-ID: <10469756755022222 at smtpb.ha-net.ptd dot net>
>Message-ID: <200303061407.00000ASW at os2voice dot org>
>X-MDaemon-Deliver-To: talldad at emis dot com dot au
>X-Return-Path: madodel at ptdprolog dot net
>

The following was posted on the Am-info mailing list (Appraising
Microsoft) by Erick Andrews.  It is off topic for this list, but it is a
very well documented and scary breakdown of the future of computing in
general snf Microsoft's continued hegemony over the world we are living
in:

Here's a forward-looking piece I found referenced on Usenet:

http://aaxnet dot com/editor/edit029.html

It's long but well researched.  Although many points have been posted here
before you may find a few new ones.  Clearly the article pulls a lot
together in one place.  In case you haven't already, I think you will want
to read it.

To quote the author,

"Much of this article deals specifically with Microsoft and Microsoft's
future. 
 This is inescapable, because Microsoft is a huge part of the information 
 industry - and aspires to being all of it."

-- 
Erick Andrews

_______________________________________________
Am-info mailing list
Am-info at lists.essential dot org
http://lists.essential dot org/mailman/listinfo/am-info

-- 

To unsubscribe yourself from this list, send the following message
to majormajor at os2voice dot org

     unsubscribe news
     end

If you have an announcement you would like posted to the VOICE 
News list, please send it to submit at os2voice dot org. Please include a 
valid reply address and a real contact name.  If you wish to comment
on this post, please reply to feedback at os2voice dot org

===================END FORWARDED MESSAGE===================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 05 Mar 2003 20:07:14 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re: [os2genau] _digest] [os2genau] Warp 4 is frozen on startup...

Hi guys,

many thanks for the help.  I ran initially with Ed's suggestion of 
editing the config.sys to start "startup" programs only. I know that I 
have something corrupt in the templates folder, so I still need to 
follow up with John's suggestion.

I do have another query following on from the previous one....

I set up a maintenance partition so I could do things like miantain the 
C: drive, but I cannot get it onto the Boot Manager menu. My guess is 
that the extended partition is the type which Boot Manager doesn't 
understand (0F??). I am running at Fixpack 12, so if there is any way of 
getting that onto my Boot Manager screen, yet again, I would be 
extremely happy!!!!

Many Thanks again
Glenn Montgomery

----------------------------------------------------------------------------------